# Workspaces

> List the workspaces an API key can act as, and act as a client workspace with the X-Workspace-Id header.

An API key belongs to one workspace. A key created in an Agency workspace can also act as the client workspaces of that agency by sending `X-Workspace-Id` on any v1 request. See [Acting as a client workspace](/authentication#acting-as-a-client-workspace).

| Endpoint | Page |
|----------|------|
| `GET /api/v1/workspaces` | [List Workspaces](/api-reference/workspaces/list-workspaces) |
